org.eclipse.microprofile.reactive.messaging.tck

## Class SimpleIncomingTest

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.SimpleIncomingTest

    public class SimpleIncomingTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SimpleIncomingTest()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static org.jboss.shrinkwrap.api.Archive<org.jboss.shrinkwrap.api.spec.JavaArchive>` `deployment()`
`void` `testReceptionWithValues()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SimpleIncomingTest

    public SimpleIncomingTest()

### Method Detail

#### deployment

    @Deployment
    public static org.jboss.shrinkwrap.api.Archive<org.jboss.shrinkwrap.api.spec.JavaArchive> deployment()

#### testReceptionWithValues

    public void testReceptionWithValues()